local fn = _gn(0x8E5FB15663F79120)
--- BOOL param indicates whether the cam should be destroyed if it belongs to the calling script.
function Global.DestroyAllCams(bScriptHostCam)
	return fn(bScriptHostCam)
end
